/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:153px; left:747px; width:233px; height:230px; z-index:102; }
#txtBox_13 { top:1330px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_23 { top:-27px; left:120px; width:327px; height:134px; z-index:104; }
#txtBox_25 { top:379px; left:742px; width:248px; height:58px; z-index:105; }
#boxContainer_19 { top:443px; left:-10px; width:723px; height:21px; z-index:106; }
#txtBox_29 { top:449px; left:-10px; width:723px; height:127px; z-index:107; }
#txtBox_41 { top:665px; left:726px; width:256px; height:89px; z-index:108; }
#txtBox_43 { top:764px; left:742px; width:248px; height:279px; z-index:109; }
#pasteDiv_57 { top:1161px; left:140px; width:85px; height:40px; z-index:110; }
#pasteDiv_71 { top:1289px; left:350px; width:92px; height:27px; z-index:111; }
#txtBox_87 { top:1282.5px; left:192px; width:103px; height:40px; z-index:112; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:113; }
#txtBox_94 { top:1029px; left:720px; width:270px; height:70px; z-index:114; }
#txtBox_97 { top:365px; left:-9px; width:446px; height:77px; z-index:115; }
#txtBox_101 { top:584px; left:-10px; width:723px; height:70px; z-index:116; }
#ss_c_1398027031 { top:157px; left:0px; width:747px; height:222px; z-index:117; }
#pasteDiv_106 { top:1289px; left:526px; width:300px; height:22px; z-index:125; }
#pasteDiv_109 { top:217px; left:806px; width:120px; height:94px; z-index:119; }
#DIV_110 { top:449px; left:742px; width:248px; height:193px; z-index:121; }
#DIV_111 { top:35.5px; left:721px; width:265px; height:54px; z-index:122; }
#imageContainer_112 { top:8px; left:0px; width:130px; height:133px; z-index:124; }
#imageContainer_112 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#body-content { height:1452px; }
/* End Viewport desktop */
